IBM Support

Error when installing a language pack on zLinux

Technote (troubleshooting)


Problem(Abstract)

When you install the language pack on zLinux, you might see the following error:
java.lang.UnsatisfiedLinkError: /tmp/ismp006/3295715.tmp
(/tmp/ismp006/3295715.tmp: wrong ELF class: ELFCLASS32).=

Resolving the problem

Ignore this error and continue with the installation.

Document information

More support for: IBM Security Access Manager for Web
Base

Software version: 7.0

Operating system(s): Platform Independent

Reference #: 1615775

Modified date: 30 October 2012